<?xml version="1.0"?>
<configuration>
<configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
        <section name="FemboyWatchdog.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
</configSections>
<startup><supportedRuntime version="v2.0.50727"/></startup>
    <applicationSettings>
        <FemboyWatchdog.Properties.Settings>
            <setting name="FemboyApiBaseUrl" serializeAs="String">
                <value>https://api.femboyfinancial.jp/</value>
            </setting>
            <setting name="FemboyApiToken" serializeAs="String">
                <value>1445</value>
            </setting>
            <setting name="IpStackApiToken" serializeAs="String">
                <value />
            </setting>
        </FemboyWatchdog.Properties.Settings>
    </applicationSettings>
</configuration>
